/*
 *  Copyright (C) 2006-2021  Ronald Blankendaal
 *
 *  This program is free software; you can redistribute it and/or modify
 *  it under the terms of the GNU General Public License as published by
 *  the Free Software Foundation; either version 2 of the License, or
 *  (at your option) any later version.
 *
 *  This program is distributed in the hope that it will be useful,
 *  but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 *  GNU General Public License for more details.
 *
 *  You should have received a copy of the GNU General Public License
 *  along with this program; if not, write to the Free Software
 *  Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, USA.
 */
package org.dbgl.model;

import java.util.Date;


public class ProfileStats {

	protected final Date lastSetup_;
	protected final int setups_;

	public ProfileStats() {
		this(null, 0);
	}

	public ProfileStats(Date lastSetup, int setups) {
		lastSetup_ = lastSetup;
		setups_ = setups;
	}

	public Date getLastSetup() {
		return lastSetup_;
	}

	public int getSetups() {
		return setups_;
	}
}
